all_joints:
- - 0
- - 1
all_joints_names:
- front-paw
- hind-paw
dataset: ../../unaugmented-data-set-run-wheel-2pAug7/run-wheel-2p_Andrew95shuffle1.mat
global_scale: 0.8
init_weights: ../../pretrained/resnet_v1_50.ckpt
location_refinement: true
locref_stdev: 7.2801
net_type: resnet_50
num_joints: 2
scoremap_dir: test
